I've distributed an Access XP app that was created with the packaging wizard. On one machine that is running Win XP (the others are Win2000), when the user tries to install the app they get a message that the app cannot be installed because they need to apply "NT Service Pack 3 or above". The Win 2000 machines are fine.

Anybody come across this before?